uuid: 520a6ed5-aeaa-4805-b661-5cfe306feffc
langcode: is
status: true
dependencies:
  config:
    - field.storage.node.field_metatags
    - node.type.sheet
  module:
    - metatag
id: node.sheet.field_metatags
field_name: field_metatags
entity_type: node
bundle: sheet
label: Metatags
description: ''
required: false
translatable: true
default_value: {  }
default_value_callback: ''
settings: {  }
field_type: metatag
